/*--- Avanquest WebEasy Page Style ---*/


.cc107              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc108              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc109              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc110              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc112              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc113              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc114              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc115              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e22            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1013004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   7.50pt;
	width           : 474.75pt;
	height          : 743.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 571.50pt;
	height          :  60.00pt;
	}
div#e20             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  31.50pt;
	top             : 744.00pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e18              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 123.00pt;
	top             :  20.25pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e17             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 146.25pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e16             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 137.25pt;
	top             : 675.00pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e15             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 338.25pt;
	top             : 687.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e14            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
div#e13             { /* NEWS */
	position        : absolute;
	left            : 272.25pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  24.00pt;
	}
span#e12            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 372.75pt;
	width           : 239.25pt;
	height          : 135.00pt;
	}
div#e11             { /* Plastics Machinery have ... */
	position        : absolute;
	left            : 151.50pt;
	top             : 141.00pt;
	width           : 405.75pt;
	height          :  27.00pt;
	}
img#e10             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  73.50pt;
	width           : 114.00pt;
	height          : 672.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 657.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 678.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 343.50pt;
	width           :  87.75pt;
	height          :  33.75pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
